{
    "navBar":{
         "link1":"الرئيسية",
         "link2":"الميزات",
         "link3":"كيف يعمل",
         "link4":"لقطة الشاشة",
         "link5":"ملاحظة",
         "link6":"اتصل بنا"   
    },
    "Home":{
        "title":"احصل على تنزيل مجاني لتطبيق",
        "ApplicationName":"Quiz",
        "description":"من الحقائق الثابتة منذ فترة طويلة أن القارئ سوف يصرف انتباهه عن المحتوى",
        "buttonLabel":"تحميل على المتجر",
        "button1":"جوجل بلاي",
        "button2":"ابل",
        "mainImage":"/Home/Main.png"
    },
    "Features":{
        "title":"ميزات غير محدودة",
        "description":"تقديم قيمة احترافية بموضوعية مع جاهزية متنوعة للويب. نقل خدمة العملاء اللاسلكية بشكل تعاوني دون محفزات موجهة نحو الهدف للتغيير. التعاون.",
         "mainImage":"/Features/main.png",
         "Data":{
            "1":{
                "img": "/Features/1.png",
                "title": "دعم ودود عبر الإنترنت",
                "description": "توفير دعم فني متاح على مدار الساعة لمساعدتك في أي استفسارات"
            },
            "2":{
                "img": "/Features/2.png",
                "title": "ميزات غير محدودة",
                "description": "استمتع بإمكانيات غير محدودة لتخصيص تجربتك"
            },
           "3": {
                "img": "/Features/3.png",
                "title": "مكون معياري وقابل للتبديل",
                "description": "تبديل بين التخطيطات وحتى العروض التوضيحية بسهولة"
            },
           "4": {
                "img": "/Features/4.png",
                "title": "دقة عالية",
                "description": "احصل على جودة صور وفيديو عالية الدقة"
            },
           "5": {
                "img": "/Features/5.png",
                "title": "مشاركة اجتماعية",
                "description": "سهولة مشاركة المحتوى عبر منصات التواصل الاجتماعي"
            },
            "6":{
                "img": "/Features/6.png",
                "title": "استخدم على أي جهاز",
                "description": "توافق مع جميع الأجهزة لضمان تجربة سلسة"
            }
         }
    },
    "HowItWork":{
        "title":"كيف يعمل؟ ",
        "description":" استضافة احترافية بسعر مناسب. تلخيص الكفاءات الأساسية التي تركز على المبدأ بشكل مميز من خلال الكفاءات الأساسية التي تركز على العميل.",
         "mainImage":"/HowItWorks/main.png",
         "Data":{
            "1":{
                "img": "/HowItWorks/1.png",
                "title": "دعم ودود عبر الإنترنت",
                "description": "توفير دعم فني متاح على مدار الساعة لمساعدتك في أي استفسارات"
            },
           "2": {
                "img": "/HowItWorks/2.png",
                "title": "دعم ودود عبر الإنترنت",
                "description": "توفير دعم فني متاح على مدار الساعة لمساعدتك في أي استفسارات"
            },
           "3": {
                "img": "/HowItWorks/3.png",
                "title": "دعم ودود عبر الإنترنت",
                "description": "توفير دعم فني متاح على مدار الساعة لمساعدتك في أي استفسارات"
            },
          "4":  {
                "img": "/HowItWorks/4.png",
                "title": "دعم ودود عبر الإنترنت",
                "description": "توفير دعم فني متاح على مدار الساعة لمساعدتك في أي استفسارات"
            }
         }
    },
    "VideoPage":{
        "title":"منصة التطبيق الأكثر استخداما",
        "description":"ابدأ العمل مع ذلك الذي يمكن أن يوفر كل ما تحتاجه لتوليد الوعي وزيادة حركة المرور والتواصل. تحويل القيمة الدقيقة بكفاءة من خلال المحتوى الذي يركز على العميل.",
         "mainImage":"/Video/Play.png",
         "Data":{
            "1":{
                "img": "1",
                "title": "التصميم الإبداعي",
                "number": "1111"
            },
            "2":{
                "img": "2",
                "title": "التصميم الإبداعي",
                "number": "2222"
            },
            "3":{
                "img": "3",
                "title": "التصميم الإبداعي",
                "number": "3333"
            },
            "4":{
                "img": "4",
                "title": "التصميم الإبداعي",
                "number": "4444"
            }
         }
    },
    "ScreenShoot":{
        "title":"لقطات شاشة التطبيق",
        "description":"استضافة احترافية بسعر مناسب. تلخيص الكفاءات الأساسية التي تركز على المبدأ بشكل مميز من خلال الكفاءات الأساسية التي تركز على العميل",
         "Data":[
            "ScreenShoot/1.png",
            "ScreenShoot/1.png",
            "ScreenShoot/1.png",
            "ScreenShoot/1.png",
            "ScreenShoot/1.png",
            "ScreenShoot/1.png",
            "ScreenShoot/1.png",
            "ScreenShoot/1.png",
            "ScreenShoot/1.png",
            "ScreenShoot/1.png",
            "ScreenShoot/1.png"
         ]
    },
    "NotePage":{
        "title":"ماذا يقول عملاؤنا عن ذاكر",
        "description":" استضافة احترافية بسعر مناسب. تلخيص الكفاءات الأساسية التي تركز على المبدأ بشكل مميز من خلال الكفاءات الأساسية التي تركز على العميل.",
        "Data":{
            "1":{
                "description":"تسهيل الضرورات الوظيفية بشكل جوهري بدون خدمات وصفية من الجيل التالي. إحداث ثورة مقنعة في المستخدمين في جميع أنحاء العالم مقابل أفضل ممارسات المؤسسة",
                "rate":4,
                "img":"/Note/1.png",
                "name":"إليسا اسكندر"
    
            },
           "2":{
                "description":"تسهيل الضرورات الوظيفية بشكل جوهري بدون خدمات وصفية من الجيل التالي. إحداث ثورة مقنعة في المستخدمين في جميع أنحاء العالم مقابل أفضل ممارسات المؤسسة",
                "rate":4,
                "img":"/Note/1.png",
                "name":"إليسا اسكندر"
    
            },
           "3":{
                "description":"تسهيل الضرورات الوظيفية بشكل جوهري بدون خدمات وصفية من الجيل التالي. إحداث ثورة مقنعة في المستخدمين في جميع أنحاء العالم مقابل أفضل ممارسات المؤسسة",
                "rate":4,
                "img":"/Note/1.png",
                "name":"إليسا اسكندر"
    
            }
        }
    },
    "DownloadPage":{
        "title":"متوفر الآن على",
        "description":"ابدأ العمل مع ذلك الذي يمكن أن يوفر كل ما تحتاجه لتوليد الوعي وزيادة حركة المرور والتواصل. تحويل القيمة الدقيقة بكفاءة من خلال المحتوى الذي يركز على العميل",
        "buttonLabel":"تحميل على المتجر",
        "button1":"جوجل بلاي",
        "button2":"المتجر",
        "img":"/Download/1.png"
    },
    "ContactPage":{
        "title":"تواصل معنا",
        "description":"من السهل جدا الاتصال بنا. ما عليك سوى استخدام نموذج الاتصال أو زيارتنا  في المكتب. ابتكار التكنولوجيا التنافسية ديناميكيا بعد مجموعة موسعة من القيادة",
        "Data":{
           "1": {
                "title": "المكتب الرئيسي",
                "image": "/contact/1.png",
                "value": "121 King St , ملبورن VIC 3000, أستراليا"
            },
            "2":{
                "title": "المكتب الرئيسي",
                "image": "/contact/2.png",
                "value": "121 King St , ملبورن VIC 3000, أستراليا"
            },
            "3":{
                "title": "المكتب الرئيسي",
                "image": "/contact/3.png",
                "value": "121 King St , ملبورن VIC 3000, أستراليا"
            }
        }
    },
    "Footer":{
        "title":"اشترك في نشرتنا الإخبارية",
        "description":"نحن فريق من غير المتشائمين الذين يهتمون حقا بعملنا",
        "privacy":"© زاكر 2024.جميع الحقوق محفوظة"
        
    },
    "Links":{
        "google_play_link":"/",
        "apple_store_link":"/",
        "facebook":"/",
        "telegram":"/",
        "instagram":"/",
        "twitter":"/"
    },
    "Setting":{
        "Logo":"/Setting/LOGO.png"
    }
}